/** Simple Tabs ***********************************************/
/**************************************************************/

#page-body-wrap ul.simpleTabs {
	margin: 0;
	padding: 0;
	display: none;
}
#page-body-wrap .simpleTabsContent {
	display: none;
}
#page-body-wrap .simpleTabsContent:first-child {
	display: block;
}


@media only screen and (min-width: 768px){
	#page-body-wrap .tab-title {
		display: none;
	}
	#page-body-wrap ul.simpleTabs {
		display: block;
	}
	#page-body-wrap ul.simpleTabs li {
		float: left;
	}
	#page-body-wrap ul.simpleTabs li.tab-title {
		display: inline-block;
		float: left;
	}
}